--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Saves only changed columns if the object has been modified. If the object has not been modified, returns nil. If unable to save, returns false unless raise_on_save_failure is true.
full_name: Sequel::Model::InstanceMethods#save_changes
is_singleton: false
name: save_changes
params: (opts={})
visibility: public
